body { 
font-family:Tahoma, Verdana, Arial, Helvetica, Sans Serif;
font-size:14px;
color: #333333; 
background:#67409A; 
margin:0px 0px 0px 0px;
}


.heading  { font-size:18px; font-weight:bold; color:#333333; }
.heading2 { font-size:16px; font-weight:bold; color:#333333; }

td {font-family:Tahoma, Verdana, Arial, Helvetica, Sans Serif; font-size:14px; color: #333333; margin:0px 0px 0px 0px; }

.blacksml         { font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif; font-size: 11px; color: #333333; text-decoration:none; }
.blacksml:active, .blacksml:link, .blacksml:visited { font-family: Tahoma, Verdana, Arial; font-size: 11px; color: #333333; text-decoration:none; }
.blacksml:hover { font-family: Tahoma, Verdana, Arial; font-size: 11px; color: #333333; text-decoration:none; }

.black         { font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif; font-size: 14px; color: #333333; text-decoration:none; }
.black:active, .black:link, .black:visited { font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #333333; text-decoration:none; }
.black:hover { font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #333333; text-decoration:none; }

.blacklg         { font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif; font-size: 16px; color: #333333; text-decoration:none; }
.blacklg:active, .blacklg:link, .blacklg:visited { font-family: Tahoma, Verdana, Arial; font-size: 16px; color: #333333; text-decoration:none; }
.blacklg:hover { font-family: Tahoma, Verdana, Arial; font-size: 16px; color: #333333; text-decoration:none; }

.red         { font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif; font-size: 14px; color: #CC0000; text-decoration:none; }
.red:active, .red:link, .red:visited { font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #CC0000; text-decoration:none; }
.red:hover { font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #CC0000; text-decoration:none; }


.yellow         { font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif; font-size: 14px; color: #CCCC00; text-decoration:none; }
.yellow:active, .yellow:link, .yellow:visited { font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #CCCC00; text-decoration:none; }
.yellow:hover { font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #CCCC00; text-decoration:none; }

.white         { font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif; font-size: 14px; color: #FFFFFF; text-decoration:none; }
.white:active, .white:link, .white:visited { font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #FFFFFF; text-decoration:none; }
.white:hover { font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #FFFFFF; text-decoration:none; }


input.submit { border-width:1px; border-color:#333333; background-color:#FFFFFF; font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif; font-weight:normal; font-size:14px; color:#333333; }

input.selectbox { border-width: 1px; border-style: solid; border-color: #333333; background-color: #ffffff; font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif; font-size: 14px; }

input.textbox { border: 1px; border-style: solid; border-color: #333333; background-color: #ffffff; font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif; font-size: 14px; font-weight: 700 }

table.greybg {background-image:url(/images/table_bg.gif); background-repeat: repeat-x; }
table.data {border: 1px solid #a7bcd6;  }
.table_right, td.table_right {background:url(/images/table_bg_right.gif); background-position:right;}
th.datahd, td.datahd { background-color:#6c90cc; color:#ffffff; font-weight:bold; font-size:13px; text-align:left; padding:2px; padding-left:5px; padding-right:5px; border: 1px solid #a7bcd6; }
th.datahd_on, td.datahd_on { background-color:#395c9d; color:#ffffff; font-weight:bold; text-align:left; font-size:13px; border: 1px solid #a7bcd6; padding-left:5px; padding-right:5px; }

.LHSMenuItems {
	font-size:0.85em;
}

.LHSMenuItems a {
	text-decoration: none; 
	display:block;
	width:194px;
	background-color:#FFFFFF;
	padding:4px 8px;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	color:#333333;
}

.LHSMenuItems a:link {
	text-decoration: none; 
	display:block;
	width:194px;
	//background-color:#FFFFFF;
	padding:4px 8px;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	font-family:Tahoma, Verdana, Arial, Helvetica, Sans Serif;
	font-size:14px;
	color:#333333;
}

.LHSMenuItems a:hover {
	text-decoration: none; 
	background-color:#FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	text-decoration: none; 
	font-family:Tahoma, Verdana, Arial, Helvetica, Sans Serif;
	font-size:14px;
	color:#333333;
}

.LHSMenuItems a.selected {
	display:block;
	width:194px;
	background-color:#FFFFFF;
	padding:4px 8px;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	font-family:Tahoma, Verdana, Arial, Helvetica, Sans Serif;
	font-size:14px;
	color:#333333;
}	


.SubMenuItems {
	font-size:0.94em;
}

.SubMenuItems a {
	text-decoration: none; 
	display:block;
	width:194px;
	background-color:#FFFFFF;
	padding:4px 8px;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	color:#333333;
}

.SubMenuItems a:link {
	text-decoration: none; 
	display:block;
	width:194px;
	background-color:#FFFFFF;
	padding:4px 8px;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	color:#333333;
}

.SubMenuItems a:hover {
	text-decoration: none; 
	background-color:#FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	text-decoration: none; 
	color:#333333;
}

.SubMenuItems a.selected {
	display:block;
	width:194px;
	background-color:#FFFFFF;
	padding:4px 8px;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #ccc;
	color:#333333;
}